<!DOCTYPE html>

<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->

<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->

<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->

<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->

    <head>

        <meta charset="utf-8">

        <title>Rocktech - Soluciones Integrales de Comunicaciones y Seguridad</title>

    	<meta name="description" content="">

		<meta name="description" content="Rocktech, Soluciones tecnologicas" />

<meta name="robots" content="Seguridad,Digital sigange, transformacion digital para hoteles, hoteleria, wifi centralizada, hotel, seguridad electronica, camaras de seguridad, comunicaciones centralizadas, video llamadas" />

<meta name="keywords" content="Seguridad,Digital sigange, transformacion digital para hoteles, hoteleria, wifi centralizada, hotel, seguridad electronica, camaras de seguridad, comunicaciones centralizadas, video llamadas" />

<meta name="generator" content="...." />

<meta name="mssmarttagspreventparsing" content="..." />

<meta name="no-cache" content="..." />

<meta name="google" content="notranslate" />

<meta name="google-site-verification" content="www.rocktech.cl" />

<meta name="verify-v1" content="..." />

        <meta name="viewport" content="width=device-width, initial-scale=1">

<!-- 

Flex Template 

https://www.templatemo.com/tm-406-flex

-->

        <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800' rel='stylesheet' type='text/css'>

        

        <link rel="stylesheet" href="css/bootstrap.min.css">

        <link rel="stylesheet" href="css/font-awesome.css">

        <link rel="stylesheet" href="css/animate.css">

        <link rel="stylesheet" href="css/templatemo_misc.css">

        <link rel="stylesheet" href="css/templatemo_style.css">



        <script src="js/vendor/modernizr-2.6.1-respond-1.1.0.min.js"></script>

    </head>

    <body>

        <!--[if lt IE 7]>

            <p class="chromeframe">You are using an outdated browser. <a href="https://browsehappy.com/">Upgrade your browser today</a> or <a href="https://www.google.com/chromeframe/?redirect=true">install Google Chrome Frame</a> to better experience this site.</p>

        <![endif]-->





        <div class="site-main" id="sTop">

            <div class="site-header">

                <div class="container">

                    <div class="row">

                        <div class="col-md-12 text-center">

                            <ul class="social-icons">

                                <li></li>

                                <li></li>

                                <li></li>

                                <li></li>

                            </ul>

                        </div> <!-- /.col-md-12 -->

                    </div> <!-- /.row -->

                </div> <!-- /.container -->

                <div class="main-header">

                    <div class="container">

                        <div id="menu-wrapper">

                            <div class="row">

                                <div class="logo-wrapper col-sm-4 col-md-3 col-xs-4">

                                    <h1> <a href="#"></a></h1>

                                </div>

                                <!-- /.logo-wrapper -->

                                <div class="col-sm-10 main-menu text-right col-md-9">

                                    <div class="toggle-menu visible-sm visible-xs"><i class="fa fa-bars"></i></div>

                                    <ul class="menu-first">

                                        <li class="active"></li>

                                        <li><a href="#services">SERVICIOS</a></li>

                                        <li><a href="#portfolio">SOLUCIONES</a></li>

                                        <li><a href="#cliente">NUESTROS CLIENTES</a></li>     
					
										<li><a href="#contact">CONTACTO</a></li>                             

                                    </ul>                                    

                                </div> <!-- /.main-menu -->

                            </div> <!-- /.row -->

                        </div> <!-- /#menu-wrapper -->                        

                    </div> <!-- /.container -->

                </div> <!-- /.main-header -->

            </div> <!-- /.site-header -->

            <div class="site-slider">

                <div class="slider">

                    <div class="flexslider">

                        <ul class="slides">

                            <li>

                                <div class="overlay"></div>

                                <img src="images/slide1.jpg" alt="">

                                <div class="slider-caption visible-md visible-lg">

                                    <h2>Seguridad Electrónica</h2>

                                    <p>Protegemos sus activos con la última tecnología</p>

                                    <a href="#" class="slider-btn">Ir a Seguridad</a>

                                </div>

                            </li>

                            <li>

                                <div class="overlay"></div>

                                <img src="images/slide2.jpg" alt="">

                                <div class="slider-caption visible-md visible-lg">

                                    <h2>Comunicaciones corporativas</h2>

                                    <p>Solución de comunicaciones de flota a nivel nacional</p>

                                    <a href="#" class="slider-btn">Ir a Comunicaciones</a>

                                </div>

                            </li>

                            <li>

                                <div class="overlay"></div>

                                <img src="images/slide3.jpg" alt="">

                                <div class="slider-caption visible-md visible-lg">

                                    <h2>Transformación digital hotelera</h2>

                                    <p>Diseñamos tecnología para su hotel</p>

                                    <a href="#" class="slider-btn">Ir a Tranformación Digital</a>

                                </div>

                            </li>

                        </ul>

                    </div> <!-- /.flexslider -->

                </div> <!-- /.slider -->

            </div> <!-- /.site-slider -->

        </div> <!-- /.site-main -->





        <div class="content-section" id="services">

            <div class="container">

                <div class="row">

                  <div class="heading-section col-md-12 text-center">

                    <div class="heading-section col-md-12 text-center">

                      <h2>Nuestros Servicios</h2>

                      <p>ENTREGAMOS SERVICIOS DE SEGURIDAD ELECTRÓNICA, COMUNICACIONES CORPORATIVAS A NIVEL NACIONAL Y TRANSFORMACIÓN DIGITAL HOTELERA</p>

                    </div>

                    <p>&nbsp;</p>

                  </div>

                  <!-- /.heading-section -->

                </div> <!-- /.row -->

                <div class="row">

                    <div class="col-md-3 col-sm-6 col-lg-4">

                        <div class="service-item" id="service-1">

                            <div class="service-icon">

                                <i class="fa fa-file-movie-o"></i>

                            </div> <!-- /.service-icon -->

                            <div class="service-content">

                                <div class="inner-service">

                                  <h3>Seguridad Electrónica</h3>

                                  <p>Contamos con una amplia experiencia en proyectos de seguridad electrónica para su empresa donde nuestro principal foco es:</p>

                                  <p>- Videovigilacia inteligente</p>

                                  <p>- Sistemas de control de acceso</p>

                                  <p>- Sistemas de control de asistencia</p>

                                  <p>- Alarmas</p>

                                  <p>&nbsp;&nbsp;</p>

                                </div>

                            </div> <!-- /.service-content -->

                        </div> <!-- /#service-1 -->

                    </div> <!-- /.col-md-3 -->

                    <div class="col-md-3 col-sm-6 col-lg-4">

                        <div class="service-item" id="service-2">

                            <div class="service-icon">

                                <i class="fa fa-mobile-phone"></i>

                            </div> <!-- /.service-icon -->

                            <div class="service-content">

                                <div class="inner-service">

                                  <h3>COmunicaciones corporativas</h3>

                                  <p>Gracias a nuestra plataforma de comunicaciones privada su compañía puede contar con comunicaciones a nivel nacional logrando el control de su flota mediante:</p>

                                  <p>- Video Llamadas</p>

                                  <p>- Comunicación PTT </p>

                                  <p>- Ubicación en tiempo real</p>

                                  <p>- Historial de rutas por usuario</p>

                                  <p>- Compartir archivos </p>

                                  <p>&nbsp;</p>

                                </div>

                            </div> <!-- /.service-content -->

                        </div> <!-- /#service-1 -->

                    </div> <!-- /.col-md-3 -->

                    <div class="col-md-3 col-sm-6 col-lg-4">

                        <div class="service-item" id="service-3">

                            <div class="service-icon">

                                <i class="fa fa-home"></i>

                            </div> <!-- /.service-icon -->

                            <div class="service-content">

                                <div class="inner-service">

                                  <h3>Transformación digital hotelera</h3>

                                  <p>Contamos con todo lo necesario para modernizar y llevar a su hotel a la era de la transformación digital eIOT. </p>

                                  <p>- Publicidad digital</p>

                                  <p>- Sistemas de WIFI centralizado</p>

                                  <p>- Iluminación inteligente</p>

                                </div>

                            </div> <!-- /.service-content -->

                        </div> <!-- /#service-1 -->

                    </div> <!-- /.col-md-3 -->

                     

                    <!-- /.col-md-3 -->

              </div> 

                <!-- /.row -->

            </div> <!-- /.container -->

        </div> <!-- /#services -->







        <div class="content-section" id="portfolio">

            <div class="container">

                <div class="row">

                    <div class="heading-section col-md-12 text-center">

                      <h2>Nuestras Soluciones</h2>

                      <p>Instalación y equipamiento del mas alto estandar</p>

                    </div> <!-- /.heading-section -->

                </div> <!-- /.row -->


                <div class="row">

                    <div class="portfolio-item col-md-3 col-sm-6">

                        <div class="portfolio-thumb">

                            <img src="images/gallery/p1.jpg" alt="">

                            <div class="portfolio-overlay">

                              <h3>Video Vigilancia</h3>

                              <p>Contamos con soluciones a la medida de nuestros clientes con tecnología de última generación y las mejores marcas del mercado </p>

                              <a href="images/gallery/p1.jpg" data-rel="lightbox" class="expand">

                                    <i class="fa fa-search"></i>

                                </a>

                            </div> <!-- /.portfolio-overlay -->

                        </div> <!-- /.portfolio-thumb -->

                    </div> <!-- /.portfolio-item -->




		<div class="portfolio-item col-md-3 col-sm-6">

                        <div class="portfolio-thumb">

                            <img src="images/gallery/ter.PNG" alt="">

                            <div class="portfolio-overlay">

                              <h3>Camaras Térmicas</h3>

                              <p>La detección de radiaciones infrarrojas, imposibles de realizar a simple vista, supone una ventaja importantísima en muchas situaciones y puede ayudar a la prevención de multitud de situaciones indeseadas.</p>

                              <a href="images/gallery/termica.PNG" data-rel="lightbox" class="expand">

                                    <i class="fa fa-search"></i>

                                </a>

                            </div> <!-- /.portfolio-overlay -->

                        </div> <!-- /.portfolio-thumb -->

                    </div> <!-- /.portfolio-item -->



                    <div class="portfolio-item col-md-3 col-sm-6">

                        <div class="portfolio-thumb">

                            <img src="images/gallery/p2.jpg" alt="">

                            <div class="portfolio-overlay">

                              <h3>Control de acceso</h3>

                              <p>Contamos con variadas soluciones en control de acceso tanto centralizado como Stand Alone con las mejoras marcas del mercado</p>

                              <a href="images/gallery/p2.jpg" data-rel="lightbox" class="expand">

                                    <i class="fa fa-search"></i>

                                </a>

                            </div> <!-- /.portfolio-overlay -->

                        </div> <!-- /.portfolio-thumb -->

                    </div> <!-- /.portfolio-item -->

                    <div class="portfolio-item col-md-3 col-sm-6">

                        <div class="portfolio-thumb">

                            <img src="images/gallery/p7.jpg" alt="">

                            <div class="portfolio-overlay">

                              <h3>Alarmas</h3>

                              <p>Contamos con soluciones de alarmas en diferentes escalas, desde alarmas domiciliarias hasta alarmas centralizadas con centro de monitoreo.</p>

                              <a href="images/gallery/p7.jpg" data-rel="lightbox" class="expand">

                                    <i class="fa fa-search"></i>

                                </a>

                            </div> <!-- /.portfolio-overlay -->

                        </div> <!-- /.portfolio-thumb -->

                    </div> <!-- /.portfolio-item -->

                    <div class="portfolio-item col-md-3 col-sm-6">

                        <div class="portfolio-thumb">

                            <img src="images/gallery/p8.jpg" alt="">

                            <div class="portfolio-overlay">

                              <h3>Comunicaciónes corporativas</h3>

                              <p>Contamos con una solución de comunicación corporativa a nivel nacional, terminales preparados de alta resistencia, con Android y VHF en el mismo equipo</p>

                              <a href="images/gallery/p8.jpg" data-rel="lightbox" class="expand">

                                    <i class="fa fa-search"></i>

                                </a>

                            </div> <!-- /.portfolio-overlay -->

                        </div> <!-- /.portfolio-thumb -->

                    </div> <!-- /.portfolio-item -->

                    <div class="portfolio-item col-md-3 col-sm-6">

                        <div class="portfolio-thumb">

                            <img src="images/gallery/p3.jpg" alt="">

                            <div class="portfolio-overlay">

                              <h3>COnsola de despacho</h3>

                              <p>Gracias a nuestra consola despacho podrá ver on line la ubicación de todos los móviles además realizar video llamadas, compartir fotos y archivos todo centralizado en 1 plataforma</p>

                              <a href="images/gallery/p3.jpg" data-rel="lightbox" class="expand">

                                    <i class="fa fa-search"></i>

                                </a>

                            </div> <!-- /.portfolio-overlay -->

                        </div> <!-- /.portfolio-thumb -->

                    </div> <!-- /.portfolio-item -->

                    <div class="portfolio-item col-md-3 col-sm-6">

                        <div class="portfolio-thumb">

                            <img src="images/gallery/p4.jpg" alt="">

                            <div class="portfolio-overlay">

                              <h3>Publicidad Digital</h3>

                              <p>Contamos con una amplia gama de soluciones de publicidad digital tanto stand alone como centralizadas. Esto le entrega a su hotel un aspecto innovador y moderno</p>

                              <a href="images/gallery/p4.jpg" data-rel="lightbox" class="expand">

                                    <i class="fa fa-search"></i>

                                </a>

                            </div> <!-- /.portfolio-overlay -->

                        </div> <!-- /.portfolio-thumb -->

                    </div> <!-- /.portfolio-item -->

                    <div class="portfolio-item col-md-3 col-sm-6">

                        <div class="portfolio-thumb">

                            <img src="images/gallery/p5.jpg" alt="">

                            <div class="portfolio-overlay">

                              <h3>Sistema wifi centralizado</h3>

                              <p>Nuestro sistema de WIFI centralizado es capaz de gestionar la red wifi de su hotel de manera eficiente para lograr la mejor experiencia del huésped</p>

                              <a href="images/gallery/p5.jpg" data-rel="lightbox" class="expand">

                                    <i class="fa fa-search"></i>

                                </a>

                            </div> <!-- /.portfolio-overlay -->

                        </div> <!-- /.portfolio-thumb -->

                    </div> <!-- /.portfolio-item -->
	 </div> <!-- /.row -->

            </div> <!-- /.container -->

        </div> <!-- /#portfolio -->


        <!-- /#our-team -->









 <div class="content-section" id="cliente">

            <div class="container">

                <div class="row">

                    <div class="heading-section col-md-12 text-center">

                      <h2>Nuestros Clientes</h2>


                    </div> <!-- /.heading-section -->

                </div> <!-- /.row -->
	 		
 <div class="row">
 <div class="portfolio-item col-md-3 col-sm-6" >

			<div class="portfolio-thumb">

			    <img src="images/logo/ministerio.png"  alt="">
	
			</div> <!-- /.portfolio-thumb -->
 </div> <!-- /.row -->

                   
                        <div class="portfolio-item col-md-3 col-sm-6" align="center">

                        <div class="portfolio-thumb">

                            <img src="images/logo/megacentro2.png"  alt="">

			</div> <!-- /.portfolio-thumb -->

   </div> <!-- /.portfolio-item -->

	 



 <div class="portfolio-item col-md-3 col-sm-6">

			<div class="portfolio-thumb">

			    <img src="images/logo/mibox.png" alt="">

			</div> <!-- /.portfolio-thumb -->
   </div> <!-- /.portfolio-item -->

				  <div class="portfolio-item col-md-3 col-sm-6">

                        <div class="portfolio-thumb">

                            <img src="images/logo/bash.png"  alt="">

			</div> <!-- /.portfolio-thumb -->

   </div> <!-- /.portfolio-item -->


				</div>
				
				 <div class="row">
				
				
<div class="portfolio-item col-md-3 col-sm-6">

			<div class="portfolio-thumb">

			    <img src="images/logo/sonda.png" align="center" alt="">

			</div> <!-- /.portfolio-thumb -->
   </div> <!-- /.portfolio-item -->
					 
					 <div class="portfolio-item col-md-3 col-sm-6">

			<div class="portfolio-thumb">

			    <img src="images/logo/aiffos.png" align="center" alt="">

			</div> <!-- /.portfolio-thumb -->
   </div> <!-- /.portfolio-item -->
					 
					 
					  <div class="portfolio-item col-md-3 col-sm-6">

			<div class="portfolio-thumb">

			    <img src="images/logo/cugat.png" align="center" alt="">

			</div> <!-- /.portfolio-thumb -->
   </div> <!-- /.portfolio-item -->
					 
					 <div class="portfolio-item col-md-3 col-sm-6">

			<div class="portfolio-thumb">

			    <img src="images/logo/uai.png" align="center" alt="">

			</div> <!-- /.portfolio-thumb -->
   </div> <!-- /.portfolio-item -->
				
				</div>


 </div> <!-- /.col-md-7 -->

                   
		</div>

































        <div class="content-section" id="contact">

            <div class="container">

                <div class="row">

                    <div class="heading-section col-md-12 text-center">

                      <h2>Contacto </h2>

                      <p>Envíenos un mensaje con su requerimiento </p>

                      <p>lo contactaremos a la brevedad</p>

                    </div> <!-- /.heading-section -->

                </div> <!-- /.row -->

                <div class="row"> <!-- /.col-md-12 -->

                </div> <!-- /.row -->

                <div class="row">

                    <div class="col-md-7 col-sm-6">

                      <p>&nbsp;</p>

                      <ul class="contact-info">
						  
						  
						<li>Contacto Rocktech</li>
                        <li>Sergio Manriquez : +56 9 9919 0997</li>
						<li>Nicolas Ramirez : +56 9 9533 8300</li>
						
                        <li>Email: <a href="mailto:info@rocktech.cl">info@rocktech.cl</a></li>

                            <li>&nbsp;</li>

                        </ul>

                        <!-- spacing for mobile viewing --><br><br>

                    </div> <!-- /.col-md-7 -->

                    <div class="col-md-5 col-sm-6">

                        <div class="contact-form">

                            <form method="post" action="https://www.rocktech.cl/email.php" name="contactform" id="contactform">

                                <p>

                                    <input name="name" type="text" id="name" placeholder="Tu Nombre">

                                </p>

                                <p>

                                    <input name="email" type="text" id="email" placeholder="Tu Email"> 

                                </p>

                                <p>

                                    <input name="subject" type="text" id="subject" placeholder="Asunto"> 

                                </p>

                                <p>

                                    <textarea name="comments" id="comments" placeholder="Mensaje"></textarea>    

                                </p>

                                <input type="submit" class="mainBtn" id="submit"  value="Enviar Mensaje">
								<input name="Borrar" type="reset" id="Borrar" value="BORRAR FORMULARIO" />

                            </form>

                        </div> <!-- /.contact-form -->

                    </div> <!-- /.col-md-5 -->

                </div> <!-- /.row -->

            </div> <!-- /.container -->

        </div> <!-- /#contact -->

            

        <div id="footer">

            <div class="container">

                <div class="row">

                    <div class="col-md-8 col-xs-12 text-left"><span>Copyright &copy; 2018 Rocktech</span></div> <!-- /.text-center -->

                    <div class="col-md-4 hidden-xs text-right">

                        <a href="#top" id="go-top">Volver al inicio</a>

                    </div> <!-- /.text-center -->

                </div> <!-- /.row -->

            </div> <!-- /.container -->

        </div> <!-- /#footer -->

        

        <script src="js/vendor/jquery-1.11.0.min.js"></script>

        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.11.0.min.js"><\/script>')</script>

        <script src="js/bootstrap.js"></script>

        <script src="js/plugins.js"></script>

        <script src="js/main.js"></script>



        <!-- Google Map -->

        <script src="https://maps.google.com/maps/api/js?sensor=true"></script>

        <script src="js/vendor/jquery.gmap3.min.js"></script>

        

        <!-- Google Map Init-->

        <script type="text/javascript">

            jQuery(function($){

                $('#map_canvas').gmap3({

                    marker:{

                        address: '37.769725, -122.462154' 

                    },

                        map:{

                        options:{

                        zoom: 15,

                        scrollwheel: false,

                        streetViewControl : true

                        }

                    }

                });



                /* Simulate hover on iPad

                 * https://stackoverflow.com/questions/2851663/how-do-i-simulate-a-hover-with-a-touch-in-touch-enabled-browsers

                 --------------------------------------------------------------------------------------------------------------*/ 

                $('body').bind('touchstart', function() {});

            });

        </script>

        <!-- templatemo 406 flex -->

    </body>

</html>
